body {
  background-color: rgb(230, 255, 230);
  color: black;
  font-family: BookmanOldStyle, Times, Arial;
}

a:link {
    color: blue;
}

a:visited {
    color: purple;
}
a:hover {
    color: green;
}
a:active {
    font-weight: 600;
    font-style: italic;
}

.centered p {
  text-align: center;
  margin: 0 15em;
}

@font-face {
  font-family: "BookmanOldStyle";
  src: url("/fonts/BookmanOldStyle.ttf");
}
  

#pages li { display: inline-block;
            padding: 0 2px 1px 2px;
            border-style: double;
            border-width 3px;
            border-color: rgb(96, 64, 32);
            text-align: center;
}
#pages li a { text-decoration: none;
}

#pages ul { text-align: center;
}

#title h1 {
  background-image: url("/images/bookshelf.png");
  background-position: center;
  color: black;
  text-shadow: 1px 1px 2px rgba(64, 64, 64, 0.8),
              -1px -1px 2px rgba(64, 64, 64, 0.8);
  text-align: center;
  padding: 20px;
 
}

#splash {
    font-family:Courier, Arial;
    color: yellow;
    text-align: center;
    background-color: black;
}

#version {
    font-size: 0.5em;
    letter-spacing: 0.01em;
    font-weight: lighter;
    position: absolute;
    top: 0;
    left: 4px;
    text-shadow: none;
}

h2 {
  margin-top:30px;
  background-color: rgb(189, 245, 189);
  padding-left: 10px;
  padding-bottom: 3px;
}

h3 {
  margin-left: 1px;
  background-color: rgba(191, 128, 64, 0.1);
  border-top: 4px rgb(191, 128, 64) ridge;
  border-left: 4px rgb(191, 128, 64) ridge;
  padding-left: 1px;
  overflow: hidden;
}

h4 {
  border-top: 2px rgba(191, 128, 64, 0.5) ridge;
  border-left: 2px rgba(191, 128, 64, 0.5) ridge;
  padding-left: 1px;
}

#rightsidebar {
  float: right;
  width: 30%;
  margin-left: 1em;
  border: inset;
  border-color: rgb(191, 128, 64);
  padding: 0 1em;
}

#rightsidebar img {
  max-width: 70%;
  height: auto;
  box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
  display: block;
  margin: 0 auto;
}

#rightsidebar figcaption {
 text-align: center;
}

#crossedoff {
  text-decoration: line-through;
}


/*practice area*/

#background0 {
    background-image: url(bg0_1.jpg);
}

